footer {
  color: $white;
  background: $blue;
  padding: 45px 0 10px;

  @include respond-to(mobile) {
    padding-top: 35px;
  }

  .container {
    display: flex;
    flex-direction: column;
    align-items: center;

    .logo {
      width: 114px;
      height: 100px;
      display: block;
      color: $white;
      margin-bottom: 32px;
      opacity: .2;

      &:before {
        content: $icon-logo;
        font: 104px $icon;
      }
    }

    .adress {
      font-size: 18px;
      line-height: 28px;
      text-align: center;

      @include respond-to(mobile) {
        font-size: 14px;
        line-height: 24px;
      }

      a {
        color: $white;
        text-decoration: none;
      }
    }

    .link {
      color: $white;
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;
      padding: 5px 0;
      margin: 32px 0;
      border-top: 1px solid rgba(255,255,255, .2);
      border-bottom: 1px solid rgba(255,255,255, .2);

      @include respond-to(mobile) {
        flex-direction: column;
        padding-bottom: 7px;
      }

      ul {
        display: flex;

        @include respond-to(mobile) {
          flex-direction: column;
          align-items: center;
        }

        li {
          display: flex;

          @include respond-to(mobile) {
            padding: 3px 0;
          }

          a {
            color: $white;
            font: 12px/16px $lato-r;
            text-decoration: none;
          }

          &:first-child {

            &:after {
              content: '•';
              display: inline-block;
              vertical-align: top;
              margin: -1px 10px 0;

              @include respond-to(mobile) {
                display: none;
              }
            }
          }
        }
      }
    }

    .instagram {
      color: $white;
      text-decoration: none;
      margin-bottom: 30px;
      border: 1px solid $white;
      border-radius: 100%;
      padding: 10px;
      opacity: .6;

      &:before {
        content: $icon-instagram;
        font: 20px/20px $icon;
      }

      &:hover {
        opacity: 1;
      }
    }

    .copy {
      font-family: $lato-r;
      font-size: 14px;
    }

    .zharikov {
      width: 110px;
      height: 30px;
      padding: 25px 0 20px;

      svg {
        max-width: 100%;
        fill: $white;

        g {
          @include transition;
        }
      }

      &:hover {

        svg {
          
          g {
            
            &:last-child {
              fill: #000;
            }
          }
        }
      }
    }
  }
}
